We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy.
Unfortunately, activation email could not send to your email. Please try again.

ReportViewer Localization

Thread ID:

Created:

Updated:

Platform:

Replies:

118754 Apr 7,2015 02:11 PM Apr 9,2015 05:46 AM LightSwitch Silverlight 2
loading
Tags: ReportViewer
Thomas Rabelo
Asked On April 7, 2015 02:11 PM

Hi,

Is it possible to localize the ReportViewer extension/componente?

Thanks

Thomas Rabelo

Anandakumar S [Syncfusion]
Replied On April 8, 2015 12:46 PM

Hi Thomas,

As of now, ReportViewer doesn’t support the Localization in LightSwitch Extension. We have considered “Localization support in ReportViewer extension” as feature request .However to access this, we request you contact us at Syncfusion Support or you may also create your customer account under Direct Trac and open a new incident so that our support engineer will assist you accordingly.

Our Direct Trac support system can be accessed from the following link:

https://www.syncfusion.com/account/login?ReturnUrl=%2fsupport%2fdirecttrac%2fincidents

Regards,
Anandakumar S

Anandakumar S [Syncfusion]
Replied On April 9, 2015 05:46 AM

Hi Thomas,

We have created new incident #137637 for “Localization support in ReportViewer extension” feature. To access this, we request you contact us at Syncfusion Support or you may also create your customer account under Direct Trac. Our Direct Trac support system can be accessed from the following link:
https://www.syncfusion.com/account/login?ReturnUrl=%2fsupport%2fdirecttrac%2fincidents

Please let me know if you need further assistance on this.

Regards,
Anandakumar S

CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.

;